GetTopologyName
Prev | 10.7. Topology Accessors | Next

## Name

GetTopologyName — Returns the name of a topology (schema) given the id of the topology.

## Synopsis

`varchar GetTopologyName(`integer topology_id`)`;

## Description

Returns the topology name (schema) of a topology from the topology.topology table given the topology id of the topology.

Availability: 1.1

## Examples

    SELECT topology.GetTopologyName(1) As topo_name;
     topo_name
    -----------
     ma_topo

## See Also

CreateTopology, DropTopology, GetTopologyID, GetTopologySRID

Prev | Up | Next
GetTopologySRID | Home | ST_GetFaceEdges